@charset "UTF-8";
/** BRANDページ
 * @file
 * Subtheme specific CSS.
 */
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInBnr {
  0% {
    opacity: 0;
    transform: translateY(10%);
  }
  80% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInModal {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOutModal {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes pathmove {
  0% {
    height: 0;
    top: 20px;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
:root {
  --fz_heading2: clamp(2rem, 0.127rem + 4.36vw, 3.4rem);
  --fz_heading_text: min(1.8vw, 1.8rem);
  --lh: 2.1;
  --shadow_txt: 0.707px 0.707px 0px rgba(0, 0, 0, 0.3);
  --shadow_btn: 0 3px 5px rgba(0, 0, 0, 0.3);
  --shadow_btn-hov: 0 3px 5px rgba(0, 0, 0, 0.6);
}

/* css リセット 
------------------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  box-sizing: border-box;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select, img {
  vertical-align: middle;
}

input[type=text],
texarea {
  -webkit-appearance: none;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  font-size: 62.5%;
  font-style: normal;
  -webkit-text-size-adjust: 100%; /* 2 */
  -ms-text-size-adjust: 100%; /* 2 */
}

body {
  color: #333333;
  font-size: 1.6rem;
  line-height: 1.75;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  background-color: #ffffff;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* movie modal style */
.modalbg {
  background: #5a5a5a;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  /*display: none;*/
}

.is-modal-open .modal-wrapper.is-show {
  display: flex;
  animation: fadeInModal 0.6s forwards 0.1s ease-in-out;
}

.modal-wrapper {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  /* これを追加 */
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
  touch-action: none;
  z-index: 3;
}
.modal-wrapper[aria-hidden=false] {
  opacity: 0;
}

.modal-wrapper::before,
.modal-wrapper::after {
  content: "";
  width: 1px;
  height: calc(100vh + 1px);
  display: flex;
}

.modal-wrapper::-webkit-scrollbar {
  display: none;
}

.modal {
  width: 100%;
  height: 100vh;
  height: 100svh;
  top: 0;
  left: 0;
  z-index: 10001;
}

.modalcontents {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10001;
  width: 100%;
  height: 100%;
  line-height: 1.65;
  overflow: auto;
  padding: 5%;
  box-sizing: border-box;
  text-align: center;
  backface-visibility: hidden;
  box-sizing: border-box;
}

.modalcontentsin {
  position: relative;
  background: #fff;
  max-width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 40px 55px;
}
.modalcontents .modaltxt {
  font-size: 133.33%;
  color: #fff;
  text-align: center;
}

.modalcontents .modaltxt strong {
  color: #fff;
}

.modalcontents .modalmovie {
  margin-bottom: 30px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
}

.modalmovie .jstream-eqPlayer {
  top: 0;
  left: 0;
}

/* Close button */
.modal-close {
  position: absolute;
  top: -30px;
  right: -30px;
  display: block;
  overflow: visible;
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
}

.modal-close {
  color: #000;
  background: #fff;
  border: solid 1px #cbcfd9;
  border-radius: 30px;
}

.modal-close {
  list-style-type: none;
}

.modal-close:before {
  position: absolute;
  top: 17px;
  left: 27px;
  content: "";
  display: block;
  width: 3px;
  height: 25px;
  transform: rotate(45deg);
  background-color: #5a5a5a;
}

.modal-close:after {
  position: absolute;
  top: 17px;
  left: 27px;
  content: "";
  display: block;
  width: 3px;
  height: 25px;
  transform: rotate(-45deg);
  background-color: #5a5a5a;
}

.modal-close:hover,
.modal-close:focus {
  opacity: 0.8;
  -webkit-opacity: 0.8;
}

/* Dialog buttons */
.modal-confirm,
.modal-cancel {
  color: #333;
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.modal-cancel {
  display: block;
  background: #fff;
  border: solid 1px #cbcfd9;
  width: 162px;
  border-radius: 30px;
  position: relative;
  padding-left: 1rem;
  list-style-type: none;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  margin: 0 auto 20px;
}

.modal-cancel a {
  color: #000;
  text-decoration: none;
}

.modal-cancel:before {
  position: absolute;
  top: 30%;
  left: 20%;
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  transform: rotate(45deg);
  background-color: #5a5a5a;
}

.modal-cancel:after {
  position: absolute;
  top: 30%;
  left: 20%;
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  transform: rotate(-45deg);
  background-color: #5a5a5a;
}

.modal-cancel:hover,
.modal-cancel:focus {
  opacity: 0.8;
  -webkit-opacity: 0.8;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.modal-confirm::-moz-focus-inner,
.modal-cancel::-moz-focus-inner,
.modal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.modaltheme {
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 0 30px;
  text-align: center;
}
.modaltheme.--fz_l {
  font-size: min(4vw, 42px);
}

.modaltheme-image {
  max-width: 380px;
  margin: 0 auto 30px;
}

.modal_btn {
  margin-top: 15px;
}

.modal_btnTtitle {
  font-weight: 700;
  margin-bottom: 15px;
}

.modal_btnList {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.modal_btnList > * {
  width: 32%;
}

.modal_el {
  margin-bottom: 30px;
}

.modal_head_special .modaltheme-image {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  max-width: 560px;
  width: 65%;
}
.modal_head_special .modaltheme.--fz_l {
  font-weight: 700;
  margin-bottom: 15px;
}

.header {
  border-bottom: 5px solid #e60000;
}

.header_inr {
  line-height: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 0 10px 0 8px;
  margin-left: auto;
  margin-right: auto;
}
.header_inr a {
  display: block;
}

.header_logSp {
  display: none;
}

.header_logo {
  width: 291px;
}
.header_logo img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.header_logo.--single {
  width: 440px;
}

.main {
  overflow: hidden;
}

.footer {
  border-top: 1px solid #ccd0d9;
}

.footer_inr {
  text-align: center;
  font-size: 1.4rem;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer_inr small {
  font-size: 80%;
}

.section {
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.section_inr {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.section-parent {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section1 {
  background: url(../img/bg_01.png) no-repeat top center;
  background-size: cover;
  font-feature-settings: "palt";
  font-size: clamp(1.2rem, 0.927rem + 1.16vw, 1.8rem);
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
}
.section1 p {
  margin-top: 30px;
}

.section2 {
  background-color: #f6f6f6;
}

.section3 {
  position: relative;
  padding-bottom: 287px;
  background-color: #e60000;
}
.section3:after {
  content: "";
  position: absolute;
  display: block;
  width: 661px;
  height: 263px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/pt_01.png) no-repeat;
  background-size: cover;
}

.section4_btn {
  text-align: center;
  padding-top: 60px;
}
.section4_btn .col_btn {
  max-width: 462px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}

.section5 {
  position: relative;
  overflow: hidden;
}
.section5::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: min(58vw, 518px);
  background-color: #781313;
  z-index: -1;
}
.section5::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1360px;
  height: 621px;
  background: url(../img/bg_02.png) no-repeat;
  z-index: -1;
}

.section6 {
  position: relative;
  padding-bottom: 100px;
}
.section6::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 700px;
  background: url(../img/bg_03.jpg) no-repeat;
  background-size: cover;
}

.col2 {
  display: flex;
  justify-content: space-between;
}
.col2 .col {
  width: 46.5%;
}

.mv {
  position: relative;
  height: calc(100vh - 65px);
}

.mv_copy {
  display: flex;
  align-items: center;
  position: relative;
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  z-index: 2;
}

.mv_heading {
  font-feature-settings: "palt";
  font-size: clamp(1rem, -0.455rem + 6.27vw, 5rem);
  line-height: 1;
  font-weight: 700;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: -webkit-clip-path 0.5s ease-in 0.8s;
  transition: clip-path 0.5s ease-in 0.8s;
  transition: clip-path 0.5s ease-in 0.8s, -webkit-clip-path 0.5s ease-in 0.8s;
}
.mv_heading span {
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 15px;
  margin: 15px 0;
}
.is-page-load .mv_heading {
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}

.mv_scroll {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
}
.mv_scroll a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  padding-bottom: 30px;
  text-shadow: var(--shadow_txt);
}
.mv_scroll a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2px;
  height: 30px;
  background: #eee;
  animation: pathmove 1.6s ease-in-out infinite;
  opacity: 0;
}

.mv_control {
  position: absolute;
  right: 20px;
  bottom: 15px;
}

.mv_btn_play {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
}
.mv_btn_play::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 5px;
  height: 12px;
  background-color: #ffffff;
}
.mv_btn_play::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 5px;
  height: 12px;
  background-color: #ffffff;
}
.mv_btn_play.is-stop::before {
  display: none;
}
.mv_btn_play.is-stop::after {
  width: 12px;
  -webkit-clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
          clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
}

.mv_heading_parent {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  position: relative;
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  z-index: 2;
}
.mv_slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.25s ease;
}
.mv_slide.slick-initialized {
  opacity: 1;
  visibility: visible;
}

.slick-list {
  overflow: visible;
}

.slick-dots {
  position: absolute;
  display: flex;
  bottom: 5px;
  right: 33px;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.slick-dots > li {
  width: 60px;
  height: 2px;
  margin-left: 2px;
}
.slick-dots > li.slick-active button {
  background-color: #e60000;
}
.slick-dots > li button {
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
}

.mv_slideItem {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: calc(100vh - 65px);
  margin: 0;
  transition: opacity 0.3s ease;
}
.mv_slideItem img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.floatingBanner {
  opacity: 0;
  position: fixed;
  display: flex;
  align-items: flex-start;
  right: -346px;
  bottom: 0;
  width: 376px;
  margin-left: auto;
  z-index: 3;
  transform: translateY(100%);
  transition: right 0.3s ease-in;
}
.is-page-load .floatingBanner {
  animation: fadeInBnr 0.6s forwards 1.3s ease-in-out;
}
.floatingBanner.is-open {
  right: 0;
}
.floatingBanner.is-open .floatingBanner_btn .ico {
  transform: scale(1);
  margin-left: 3px;
}
.floatingBanner.is-open .floatingBanner_btn img {
  transform: scale(1);
  margin-left: 3px;
}
.floatingBanner_btn {
  position: relative;
  display: grid;
  align-items: center;
  justify-items: center;
  place-items: center;
  width: 30px;
  height: 30px;
  background-color: #e60000;
  border-radius: 3px 0 0 3px;
  z-index: 1;
}
.floatingBanner_btn .ico {
  display: inline-block;
  color: #fff;
  width: 12px;
  height: 12px;
  margin-left: -3px;
  transform: scale(-1, 1);
  background-color: #ffffff;
  -webkit-mask-image: url(../img/ico-arw.svg);
          mask-image: url(../img/ico-arw.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.floatingBanner_btn img {
  width: 8px;
  height: 12px;
  margin-left: 0;
  transform: scale(-1, 1);
}
.floatingBanner > a {
  position: relative;
  display: block;
  flex: 1;
}
.specialmovie {
  color: #333333;
  display: block;
  position: relative;
  padding-top: 43.2%;
  overflow: hidden;
}
.specialmovie::after {
  position: absolute;
  content: "";
  display: block;
  width: 76px;
  height: 76px;
  background: url(../img/ico_play.png) no-repeat top center;
  background-size: cover;
  right: 30px;
  bottom: 30px;
}
.specialmovie .bg {
  position: absolute;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  transition: transform 0.3s ease;
}

.specialmovie_col {
  text-align: center;
  font-feature-settings: "palt";
  position: absolute;
  width: -moz-fit-content;
  width: fit-content;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.8);
  padding: 5% 3%;
  box-sizing: border-box;
  z-index: 1;
}

.specialmovie_tag {
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  font-size: min(2.2vw, 2.2rem);
  text-align: center;
  display: inline-block;
  line-height: 1;
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  background-color: #e60000;
  padding: 10px 25px;
}

.specialmovie_ttl {
  font-size: min(4.2vw, 4.2rem);
  line-height: 1;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  margin-top: 15px;
  margin-bottom: 15px;
}

.specialmovie_txt {
  font-size: min(1.6vw, 1.6rem);
  text-align: left;
}

.panel {
  padding: 70px 20px 60px;
  background-color: #ffffff;
}
.panel + .panel {
  margin-top: 80px;
}

.panel_body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 40px;
}

.panel_movie {
  position: relative;
  width: 51.7%;
}

.panel_btn {
  width: 44.4%;
}
.panel_btn > * + * {
  margin-top: 15px;
}

.movie-parent {
  box-sizing: border-box;
}

a.movie,
button.movie {
  overflow: hidden;
}

.thumb {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.thumb img {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  z-index: 0;
}

.movie {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie::after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/ico_play.png) no-repeat;
  background-size: cover;
}
.movie img {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  z-index: 0;
  transition: transform 0.3s ease;
}

.movie_tag {
  color: #000;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1;
  padding: 8px;
  position: absolute;
  top: 20px;
  left: 20px;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 1;
}

.movie_copy {
  color: #ffffff;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1;
  font-size: min(1.8333vw, 2.2rem);
  padding: 8px;
  position: absolute;
  bottom: 12.6%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 1;
}

.btn {
  position: relative;
  color: #4d4d4d;
  text-decoration: none;
  display: flex;
  flex-flow: column;
  justify-content: center;
  height: 100%;
  border: 1px solid #bcbcbc;
  background-color: #ffffff;
  padding: 26px 60px 26px 40px;
  box-sizing: border-box;
  box-shadow: var(--shadow_btn);
  min-height: min(10.2vw, 122px);
}
.btn.--txt-l {
  font-size: 2.3rem;
  font-weight: 700;
}
.btn.--small {
  min-height: min(10.2vw, 82px);
}
.btn.--xsmall {
  min-height: 0;
  padding: 20px 70px 20px 20px;
}
.btn.--left {
  text-align: left;
}
.btn.--border-w {
  border-color: #ffffff;
}
.btn.--isnt-border {
  border: none;
  box-shadow: none;
  min-height: min(8.33vw, 100px);
}
.btn.--shadow {
  box-shadow: var(--shadow_btn);
  min-height: min(10.2vw, 122px);
}
.btn .ico-arw {
  color: #e60000;
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  background-size: cover;
}
.btn.--center {
  text-align: center;
}
.btn[target=_blank]::after {
  display: none;
}
.btn .btn_arw {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  top: 0;
  width: 40px;
  height: 100%;
  background-color: #e60000;
}
.btn .btn_arw .ico-arw {
  position: static;
  display: inline-block;
  width: 16px;
  height: 20px;
  background-color: #ffffff;
  -webkit-mask-image: url(../img/ico-arw-s.svg);
          mask-image: url(../img/ico-arw-s.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  transform: none;
}
.btn .btn_arw.--white {
  background-color: transparent;
}
.btn .btn_arw.--white .ico-arw {
  background-color: #e60000;
}
.btn .ico-newwin {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
.btn .ico-newwin svg {
  display: block;
}
.btn .ico-newwin.is-static {
  position: static;
  transform: none;
}

.btn_label {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ico-newwin {
  color: #e60000;
  position: static;
  margin-left: 5px;
  display: inline-block;
  width: 12px;
  height: 12px;
}
.ico-newwin svg {
  width: 100%;
  height: 100%;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.card.--col {
  display: flex;
  flex-flow: column;
  height: 100%;
  justify-content: space-between;
}

.card_main + .card_btn {
  margin-top: 30px;
}

.card_ttl {
  color: #781313;
  display: flex;
  justify-content: flex-start;
  align-self: flex-start;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  margin-top: 30px;
  margin-bottom: 20px;
}
.card_ttl .num {
  font-size: min(4.333vw, 5.2rem);
  line-height: 1;
}
.card_ttl .txt {
  font-feature-settings: "palt";
  font-size: min(2.666vw, 3.2rem);
  line-height: 1.4;
  padding-left: 30px;
}

.card_photo {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
}
.card_photo.is-bd {
  position: relative;
}
.card_photo.is-bd::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #e3e3e3;
  box-sizing: border-box;
}
.card_photo img {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  z-index: 0;
  transition: transform 0.3s ease;
}

.card_body {
  font-feature-settings: "palt";
}
.card_body + .card_btn {
  margin-top: 30px;
}

.heading-parent {
  text-align: center;
  margin-bottom: 70px;
}
.heading-parent.--c-white {
  color: #fff;
}

.heading2 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--fz_heading2);
  line-height: 1.3;
  letter-spacing: 0.1em;
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  font-weight: 700;
  font-feature-settings: "palt";
  margin-bottom: 15px;
}
.heading2.--sec1 {
  color: #4d4d4d;
  line-height: 1.8;
}
.heading2.--sec3 {
  color: #ffffff;
  font-size: clamp(1.5rem, 0.955rem + 2.73vw, 3rem);
}
.heading2.--fz_s {
  font-size: clamp(1.5rem, 0.955rem + 2.73vw, 3rem);
}
.heading2.--fz_l {
  font-size: clamp(2.8rem, 2.164rem + 2.72vw, 4.2rem);
}
.heading2 > span {
  text-align: left;
}

.heading3 {
  font-size: 2rem;
  font-weight: 700;
}

.heading_ico {
  width: 51px;
  margin-right: 20px;
}

.heading_txt {
  font-size: var(--fz_heading_text);
  line-height: var(--lh);
}

.heading2-img {
  width: clamp(280px, 60vw, 537px);
  margin: 0 auto 30px;
}
.heading2-img img {
  display: block;
  width: 100%;
}

.txtlink-parent {
  text-align: center;
  margin-top: 50px;
}
.txtlink-parent + .txtlink-parent {
  margin-top: 20px;
}

.txtlink {
  color: #000;
}
.txtlink .btn_newwin {
  display: inline-block;
  margin-left: 10px;
}

.card + .txtlink-parent {
  margin-top: 30px;
}

.js-fadeIn {
  opacity: 0;
  transform: translateY(100px);
}
.js-fadeIn.is-show {
  animation: fadeIn 0.8s forwards ease;
}
.__pc {
  display: block;
}

.__sp {
  display: none;
}

.__center {
  text-align: center;
}

.__fz_l {
  font-size: min(2vw, 2rem);
}

.__fw_b {
  font-weight: bold;
}

.__fz_small {
  font-size: 1.4rem;
}

.__ff-serif {
  font-family: "Yu Mincho", 游明朝, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
}

.__sr {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.__nowrap {
  display: inline-block;
  white-space: nowrap;
}

.__c-gray {
  color: #4d4d4d;
}

.__c-atn {
  color: #e60000;
}

@media screen and (max-width: 767px) {
  :root {
    --fz_heading2: 6vw;
    --fz_heading_text: max(2.6vw, 1.2rem);
    --lh: 1.9;
  }
  body {
    font-size: max(2.6vw, 1.2rem);
  }
  .modalcontents {
    padding: 20px 10px 10px;
    line-height: 1.85;
    width: 100%;
  }
  .modalcontents.is-landscape {
    width: 60%;
  }
  .modalcontentsin {
    padding: 20px 10px 10px;
    line-height: 1.85;
  }
  .modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    overflow: visible;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    transition: color 0.2s;
    text-decoration: none;
  }
  .modal-close:before {
    position: absolute;
    top: 9px;
    left: 18px;
    content: "";
    display: block;
    width: 2px;
    height: 20px;
  }
  .modal-close:after {
    position: absolute;
    top: 9px;
    left: 18px;
    content: "";
    display: block;
    width: 2px;
    height: 20px;
  }
  .modaltheme {
    font-size: 3.8vw;
    margin: 15px 0 15px;
    padding-left: 50px;
    padding-right: 50px;
    text-align: center;
  }
  .modaltheme.--fz_l {
    font-size: 4.3vw;
  }
  .modaltheme-image {
    width: 60%;
    margin-bottom: 15px;
  }
  .modal_btnTtitle {
    font-size: 1.6rem;
  }
  .modal_btnList {
    flex-flow: column;
  }
  .modal_btnList > * {
    width: 100%;
  }
  .modal_btnList > * + * {
    margin-top: 15px;
  }
  .modal_head_special .modaltheme-image {
    margin-bottom: 10px;
    max-width: none;
    width: 65%;
  }
  .modal_head_special .modaltheme.--fz_l {
    padding-left: 0;
    padding-right: 0;
    margin: 0 0 10px 0;
  }
  .header_inr {
    padding: 0 10px 0 8px;
    justify-content: center;
  }
  .header_logSp {
    display: block;
    width: 312px;
    margin-left: auto;
    margin-right: auto;
  }
  .header_logSp img {
    display: block;
  }
  .header_logo.--single {
    display: block;
    width: 360px;
  }
  .header_logo {
    display: none;
  }
  .section {
    padding-left: 2.66%;
    padding-right: 2.66%;
  }
  .section_inr {
    padding-left: 5.6%;
    padding-right: 5.6%;
  }
  .section_inr.sp\:--pd0 {
    padding-left: 0;
    padding-right: 0;
  }
  .section-parent {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .section1 {
    font-size: max(2.4vw, 1.2rem);
    padding-top: 40px;
    padding-bottom: 40px;
    background-image: url(../img/bg_01_sp.png);
    background-size: cover;
  }
  .section1 p {
    margin-top: 5.33vw;
  }
  .section3 {
    padding-bottom: 38%;
  }
  .section3:after {
    width: 83%;
    height: 0;
    padding-top: 29.8%;
  }
  .section4_btn {
    padding-top: 30px;
  }
  .section4_btn .col_btn {
    margin-top: 15px;
  }
  .section5::before {
    height: 90vw;
  }
  .section5::after {
    left: -27%;
    width: 250%;
    height: 100%;
    background-size: 100% auto;
  }
  .section6 {
    padding-bottom: 50px;
  }
  .section6::before {
    background-image: url(../img/bg_03_sp.jpg);
  }
  .col2 {
    flex-flow: column;
  }
  .col2 .col {
    width: 100%;
  }
  .col2 .col + .col {
    margin-top: 40px;
  }
  .col2.--btn .col + .col {
    margin-top: 15px;
  }
  .mv {
    height: auto;
    padding-top: 55%;
  }
  .mv_copy {
    position: absolute;
    top: 0;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .mv_heading span {
    margin: 2px 0;
    padding: 1.6vw 2.4vw;
  }
  .mv_scroll {
    display: none;
  }
  .mv_control {
    right: 10px;
  }
  .mv_heading_parent {
    position: absolute;
    top: 0;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .mv_slide {
    position: absolute;
    height: auto;
    top: 0;
  }
  .slick-dots {
    right: 25px;
  }
  .slick-dots > li {
    width: 50px;
  }
  .mv_slideItem {
    height: auto;
    background-image: none;
  }
  .mv_slideItem img {
    position: static;
    display: block;
    height: auto;
  }
  .floatingBanner {
    position: fixed;
    top: 35vw;
    right: -28.5%;
    bottom: auto;
    width: 34.5%;
    height: 30px;
    margin-top: -1.8%;
  }
  .floatingBanner.is-open .floatingBanner {
    height: auto;
  }
  .floatingBanner.is-open .floatingBanner_btn .ico {
    margin-left: 0;
  }
  .floatingBanner_btn {
    position: relative;
    width: 18%;
    height: 0;
    padding-top: 18%;
  }
  .floatingBanner_btn .ico {
    position: absolute;
    top: 28%;
    width: 45%;
    height: 45%;
    margin-left: 0;
  }
  .floatingBanner_btn img {
    position: absolute;
    width: 28%;
    height: 50%;
  }
  .floatingBanner > a {
    border: 2px solid #e70000;
  }
  .specialmovie {
    padding-top: 0;
  }
  .specialmovie::after {
    right: 15px;
    bottom: auto;
    top: 15px;
    width: 53px;
    height: 53px;
  }
  .specialmovie .bg {
    position: static;
  }
  .specialmovie_col {
    top: auto;
    bottom: 20px;
    left: 0;
    padding: 5% 3%;
    margin: 0 20px;
    width: calc(100% - 40px);
    transform: translateY(0);
  }
  .specialmovie_tag {
    font-size: clamp(0.813rem, 0.557rem + 1.09vw, 1.375rem);
    padding: 4px 8px;
  }
  .specialmovie_ttl {
    font-size: 7.47vw;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .specialmovie_txt {
    text-align: center;
    font-size: 3.2vw;
  }
  .panel {
    padding: 20px 0;
  }
  .panel + .panel {
    margin-top: 30px;
  }
  .movie::after {
    width: 53px;
    height: 53px;
  }
  .movie_tag {
    top: 10px;
    left: 10px;
  }
  .movie_copy {
    bottom: 15px;
    font-size: min(2.8333vw, 3.2rem);
  }
  .btn {
    min-height: 16.27vw;
    padding: 15px 45px 15px 25px;
    min-height: 21.6vw;
  }
  .btn.--txt-l {
    font-size: 3.73vw;
  }
  .btn.--small {
    min-height: 0;
  }
  .btn.--xsmall {
    min-height: 0;
    padding: 20px 70px 20px 20px;
  }
  .btn.--isnt-border {
    min-height: 17.33vw;
  }
  .btn.--shadow {
    min-height: 21.6vw;
  }
  .btn .ico-arw {
    right: 15px;
  }
  .btn .btn_arw {
    width: 30px;
  }
  .btn .ico-newwin {
    right: 15px;
  }
  .card_ttl .num {
    font-size: 9.6vw;
  }
  .card_ttl .txt {
    font-size: 5.33vw;
    padding-left: 2vw;
  }
  .heading-parent {
    margin-bottom: 30px;
  }
  .heading2.--sec1 {
    font-weight: normal;
    font-size: 5vw;
    text-shadow: 0px 0px 1px #4d4d4d;
  }
  .heading2.--sec3 {
    font-size: 4.5vw;
    font-weight: normal;
    text-shadow: 0px 0px 1px #ffffff;
  }
  .heading2.--fz_s {
    font-size: 4.8vw;
  }
  .heading2.--fz_l {
    font-size: 7.46666vw;
  }
  .heading2 > span.sp\:--center {
    text-align: center;
  }
  .heading3 {
    font-size: 3.73vw;
  }
  .heading_ico {
    width: 13%;
    margin-right: 2%;
  }
  .heading_txt.sp\:--tal {
    text-align: left;
  }
  .heading2-img {
    width: 51%;
  }
  .txtlink-parent {
    margin-top: 25px;
  }
  .txtlink-parent + .txtlink-parent {
    margin-top: 15px;
  }
  .__pc {
    display: none;
  }
  .__sp {
    display: block;
  }
  .sp\:center {
    text-align: center;
  }
  .__fz_l {
    font-size: clamp(1.3rem, 0.982rem + 1.36vw, 2rem);
  }
  .__fz_small {
    font-size: 2.93vw;
  }
}

@media screen and (max-width: 767px) and (max-width: 767px) {
  .modal_btnList > * {
    font-size: 1.6rem;
  }
}

@media (hover: hover) and (pointer: fine) {
  .header_logo a {
    transition: opacity 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .header_logo a:hover {
    opacity: 0.7;
  }
}

@media print {
  .mv {
    height: auto;
  }
  .mv_heading_parent,
  .mv_copy {
    display: block;
    width: 100%;
    max-width: none;
    padding: 0;
    height: auto;
  }
  .mv_scroll {
    display: none;
  }
  .mv_slide {
    position: relative;
    height: auto;
  }
  .slick-initialized .slick-slide:not(.slick-active) {
    position: static !important;
    display: none !important;
    opacity: 0 !important;
    height: auto !important;
  }
  .slick-initialized .slick-slide.slick-active {
    position: static !important;
    width: 100% !important;
    opacity: 1 !important;
    height: auto !important;
  }
  .slick-initialized .slick-track {
    width: 100% !important;
  }
  .mv_slideItem img {
    position: relative;
    width: 100%;
    height: auto;
  }
  .floatingBanner {
    opacity: 1 !important;
    transform: none !important;
  }
  .floatingBanner {
    position: static;
    margin: 0;
  }
  .floatingBanner_btn {
    display: none;
  }
  .js-fadeIn {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (hover: hover) {
  .specialmovie:hover .bg {
    transform: scale(1.05);
  }
  a.movie:hover img,
  button.movie:hover img {
    transform: scale(1.05);
  }
  .btn {
    transition: box-shadow 0.3s ease-out;
  }
  .btn:hover {
    box-shadow: var(--shadow_btn-hov);
  }
  .card_photo:hover img {
    transform: scale(1.05);
  }
  .txtlink:hover {
    text-decoration: none;
  }
}

@media screen and (max-width: 900px) {
  .panel_body {
    flex-flow: column;
    margin-top: 20px;
  }
  .panel_movie {
    width: 100%;
  }
  .panel_btn {
    margin-top: 30px;
    width: 100%;
  }
}
